// colors
$gray-color: #f9f9f9;
$gray-light-color: #d8d8d8;
$gray-light-1-color: #f1f1f1;
$gray-light-2-color: #e0e0e0;
$gray-dark-1-color: #7f7f7f;
$gray-dark-2-color: #8d8d8d;
$gray-dark-3-color: #979797;
$gray-dark-4-color: #5e5e5e;
$red: #fe0000;

$primary-color: #000;

$main-font-size: 1.6rem;
